//
//  ContentType.swift
//  SodaLive
//
//  Created by klaus on 10/10/24.
//

enum ContentType: String, Codable {
    // 전체
    case ALL
    
    // 남성향
    case MALE
    
    // 여성향
    case FEMALE
}
